Bug 160912 - [patch][maintainer-update] devel/libvirt: update to 0.9.6
[patch][maintainer-update] devel/libvirt: update to 0.9.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-22 17:40 UTC by jhelfman
Modified: 2011-09-27 07:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.74 KB, patch)
2011-09-22 17:40 UTC, jhelfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jhelfman 2011-09-22 17:40:07 UTC
Update to 0.9.6 http://libvirt.org/news.html 

pet portlint
sub on shlib
Builds cleanly in Tinderbox => http://jgh.devio.us/files/logs/libvirt-0.9.6.log
Comment 1 Wen Heping freebsd_committer 2011-09-23 03:40:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter freebsd_committer 2011-09-27 07:42:34 UTC
wen         2011-09-27 06:42:25 UTC

  FreeBSD ports repository

  Modified files:
    devel/libvirt        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.6
  - Pet portlint
  
  PR:             ports/160912
  Submitted by:   Jason Helfman <jhelfman@experts-exchange.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +12 -7     ports/devel/libvirt/Makefile
  1.5       +2 -2      ports/devel/libvirt/distinfo
  1.5       +9 -3      ports/devel/libvirt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2011-09-27 07:42:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!